.title1{font-size:1.875em}
.title2{font-size:1.375em}
.cadre, .lien_faq, .number, .linkBox li,.connexe li,#videos a,#magikLiens a{font-size:1.375em;}
.essentiels a,.linkBox li,.connexe li,.bloc li a{font-size:1.375em;}
.prec, #speedbar {font-size:0.818em; }
#speedbar,#speedbar li{height:20px;}

.linkBox li{
	min-height:21px;
	-height:21px;
	background-position:8px 13px !important!;
	background-position:8px 14px;
	-background-position:8px 13px;
}
